SCREEN VGAHI
CIRCLE 77 , 77 , 37
LINE 0 , 0 , 639 , 479
IF 1+1 = 2 THEN PRINT "1+1 is twee."
LET KEY$ = INKEY$
INPUT "Press[ENTER]" , DUMMY
FOR 1+2 TO 36
 PRINT INDEX
NEXT
LET KEY2$ = INKEY$
PAPER BLACK
INK LIGHTGRAY
SCREEN TEXT
